Debian Bug report logs - #657994
ITP: r-cran-proto -- Prototype object-based programming

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlos Borroto <carlos.borroto@gmail.com>

Date: Mon, 30 Jan 2012 16:18:01 UTC

Owned by: Carlos Borroto <carlos.borroto@gmail.com>

Severity: wishlist

Fixed in version r-cran-proto/0.3-9.2-1

Done: Charles Plessy <plessy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#657994; Package wnpp. (Mon, 30 Jan 2012 16:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Borroto <carlos.borroto@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-med@lists.debian.org, wnpp@debian.org. (Mon, 30 Jan 2012 16:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlos Borroto <carlos.borroto@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: r-cran-proto -- Prototype object-based programming
Date: Mon, 30 Jan 2012 11:13:51 -0500
Package: wnpp
Severity: wishlist
Owner: Carlos Borroto <carlos.borroto@gmail.com>
X-Debbugs-Cc: debian-med@lists.debian.org


* Package name: r-cran-proto
Version: 0.3-9.2
Upstream Author: Gabor Grothendieck <ggrothendieck@gmail.com>
* URL: http://r-proto.googlecode.com/
* License: GPL-2
Programming Lang: R
Description: Prototype object-based programming

An object oriented system using object-based, also called
prototype-based, rather than class-based object oriented ideas.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 Feb 2012 07:09:10 GMT) Full text and rfc822 format available.

Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Thu, 02 Feb 2012 16:51:12 GMT) Full text and rfc822 format available.

Notification sent to Carlos Borroto <carlos.borroto@gmail.com>:
Bug acknowledged by developer. (Thu, 02 Feb 2012 16:51:12 GMT) Full text and rfc822 format available.

Message #12 received at 657994-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 657994-close@bugs.debian.org
Subject: Bug#657994: fixed in r-cran-proto 0.3-9.2-1
Date: Thu, 02 Feb 2012 16:47:24 +0000
Source: r-cran-proto
Source-Version: 0.3-9.2-1

We believe that the bug you reported is fixed in the latest version of
r-cran-proto, which is due to be installed in the Debian FTP archive:

r-cran-proto_0.3-9.2-1.debian.tar.gz
  to main/r/r-cran-proto/r-cran-proto_0.3-9.2-1.debian.tar.gz
r-cran-proto_0.3-9.2-1.dsc
  to main/r/r-cran-proto/r-cran-proto_0.3-9.2-1.dsc
r-cran-proto_0.3-9.2-1_amd64.deb
  to main/r/r-cran-proto/r-cran-proto_0.3-9.2-1_amd64.deb
r-cran-proto_0.3-9.2.orig.tar.gz
  to main/r/r-cran-proto/r-cran-proto_0.3-9.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657994@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <plessy@debian.org> (supplier of updated r-cran-proto package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 01 Feb 2012 13:47:24 +0900
Source: r-cran-proto
Binary: r-cran-proto
Architecture: source amd64
Version: 0.3-9.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <plessy@debian.org>
Description: 
 r-cran-proto - Prototype object-based programming
Closes: 657994
Changes: 
 r-cran-proto (0.3-9.2-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Carlos Borroto ]
   * Initial release (Closes: #657994)
Checksums-Sha1: 
 1ac7dce4f3829461e83203f2316dab956b64d2d8 2034 r-cran-proto_0.3-9.2-1.dsc
 c2265c90bfb88727c0b65953929defef22cebcdb 536813 r-cran-proto_0.3-9.2.orig.tar.gz
 b178c0632e06caf04b9a0b9ac105acace7b192e1 5578 r-cran-proto_0.3-9.2-1.debian.tar.gz
 fa67ffa365c33814931fbb4c9f6e77b606a83086 564798 r-cran-proto_0.3-9.2-1_amd64.deb
Checksums-Sha256: 
 d56882b8c3922faa6e98b2788f3a670f55d88ed92adbe43cdec82dfd6c4bed2d 2034 r-cran-proto_0.3-9.2-1.dsc
 2b162becd028e9de09a5b35a7fba07962ff5a7e7ad09fae468dfd27ae9533761 536813 r-cran-proto_0.3-9.2.orig.tar.gz
 3166e0b82a7a099205f0db7d7ade662fef184eed01534fc156e96c161337653a 5578 r-cran-proto_0.3-9.2-1.debian.tar.gz
 cbc65f727737bddd151fb1afcd7fa2aa41a37de92df4cb5c9f93bb43e5bb5bc0 564798 r-cran-proto_0.3-9.2-1_amd64.deb
Files: 
 ca048e0fe5b8de4d429195d1d1f50079 2034 gnu-r optional r-cran-proto_0.3-9.2-1.dsc
 eb0af63687f5b28676b84c1947f1af1d 536813 gnu-r optional r-cran-proto_0.3-9.2.orig.tar.gz
 ecc1793cd2d271d5fbc87cccd253dc0d 5578 gnu-r optional r-cran-proto_0.3-9.2-1.debian.tar.gz
 88ff0c13daea3f0cf1a01b90b3dba676 564798 gnu-r optional r-cran-proto_0.3-9.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPKMWvAAoJEMW9bI8ildUC+eMP/iYya1+pSdGqgzzy3zBuCKW2
HnaCd0T+lzJlGQYaNhXIO+i17km7lE2oIdF178/VKWjyGN3Ml/+XvD4DAiUFmISJ
lKcxlSeInjTCSfNRbDB+aoYHSpO2MwTik/DaiEbeBYD/rjSjph1rDBXyhgAUQPJj
bmompxQNZFZSAonuofZzokQCiKslqwfvTZJxcWiIhQyHzVdErKAqKF7ybU6igNuC
04AgZlcL68iNp0iAUg9QkFMh8yFxA4jN2+Lk5zb67iBPBXqYhQZmZ4OO+LB54GX4
U3a6UdSbcwMthNZW6uw/dayaIgdPVbFuZ48EHAGppzRplLFKpgR7VroJtTprsqK7
q9BCggDFZPOjlgVZg74roBANL5KeItgP6VkkWsF94f+CCJm/Y1myU6HsZWahPScJ
RblK90N4Wv86QzVMtc+trml4PvT/HGljqvc0YD4EUt6IZjHmTqoUp3Sgpx77ggnA
0VOmMselLdUxwQ5kiHtKvM00S5QQ6qG3w9sVcjSx8ivBudTtphFfgKNvamMzf0Se
DH58jc9PLuDuafs20ANluDbcVPsbX4TaKXtNL/NQBUOuqZrYFyWBwQJS0FtgCr50
FLVEdaklkKlOE8slxIb5if90+YiWA9sLhaUPHsC6KGNMhiTraHyJ5ayYmyMHfZCH
Yu9lINqY567GkmG2nX1M
=aGmW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 02 Mar 2012 07:42:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:21:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.